{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/TMR/ltp_open_posix_TMR_timer_settime",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_1-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_1-2",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_1-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_13-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_13-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_2-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_3-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_3-2",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_3-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_3-3",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_3-3 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_5-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_5-2",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_5-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_5-3",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_5-3 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_6-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_6-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_8-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_8-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_8-2",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_8-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_8-3",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_8-3 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_8-4",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_8-4 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_9-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_9-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_settime_timer_settime_9-2",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_settime 测试套中的 timer_settime_9-2 用例"
        }
    ]
}